
Application: gvSIG desktop - gvSIG add-on requests #4982
Nueva biblioteca de simbolos: Indigenous
02/06/2019 01:19 PM - Álvaro Anguix

Status: Closed Start date: 02/06/2019
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Symbology Estimated time: 0.00 hour
Target version: 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

Subida a: http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.indigenous/

History
#1 - 02/06/2019 06:09 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

#2 - 02/06/2019 06:37 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 02/18/2019 05:01 PM - Álvaro Anguix
- Status changed from Fixed to Closed
